
/* Restricted License */
"6Um-8H-Y64.title" = "限制型授权";

/* Installable */
"Ust-ky-HkB.title" = "可安装";

/* Preview & Print */
"Val-fa-0a2.title" = "预览与打印";

/* Embedding */
"bt8-bU-mhi.title" = "嵌入式";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "禁止子集化";

/* Editable */
"zD7-0I-cKb.title" = "允许编辑";
